#searchForm {
  display: flex;
  flex-direction: row;
  width: var(--width);
  height: 48px;
  background: #202225;
  border: 2px solid transparent;
  border-radius: 6px;
  position: relative;
  padding: 0;
  background-clip: padding-box;
  box-sizing: border-box;
}

#searchForm:before {
  content: ' ';
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -1;
  margin: -2px; /* !importanté */
  border-radius: inherit; /* !importanté */
  background:  #36393F;
  z-index: -1;
}

#searchForm:focus-within:before {
  background: linear-gradient(to bottom right, #72b643, var(--ghostery));
}

#searchForm form {
  display: flex;
  flex: 1;
  align-items: center;
}

#searchForm .feather {
  height: 17px;
  width: 17px;
  flex-shrink: 0;
}

#searchForm .feather-search {
  display: none;
  margin-right: 14px;
}

#searchForm input:invalid ~ .feather-search {
  display: block;
}

#searchForm .feather-x {
  cursor: pointer;
  margin-right: 14px;
  display: block;
  color: #81858A;
}

#searchForm .feather-x:hover {
  color: white;
}

#searchForm input:invalid ~ .feather-x {
  display: none;
}

#searchForm input {
  font-size: 17px;
  color: #C0C1C4;
  background: transparent;
  border: 0px;
  width: 100%;
  align-self: center;
  font-weight: 500;
  padding: 10px 15px 10px 15px;
  margin: 0 auto;
}

#searchForm input:invalid {
  box-shadow: none;
  padding: 10px 15px 10px calc(31px + 15px);
}

#searchForm input::placeholder {
  text-align: center;
  background: linear-gradient(to right, #72b643, #00AEF0);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  opacity: 1;
}

#searchForm input:focus::placeholder {
  text-align: left;
  color: #565b61;
  background: initial;
  background-clip: initial;
  -webkit-background-clip: initial;
  -webkit-text-fill-color: initial;
}

#searchForm input:focus {
  outline: 0;
  color: white;
  padding: 10px 15px;
}

/* Query suggestions */

#searchForm #querySuggestions {
  display: none;
}

#searchForm:focus-within #querySuggestions {
  display: block;
}

#querySuggestions {
  width: calc(var(--width) - 2px);
  background-color: var(--background);
  position: absolute;
  left: -1px;
  right: 10px;
  top: calc(100% + 2px);
  height: auto;
  overflow: hidden;
  border: 1px solid #262626;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  border-radius: 6px;
  padding: 0 0px;
  -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.15);
  z-index: 100;
}

#querySuggestions:empty {
  border-width: 0;
}

#querySuggestions li {
  list-style: none;
  margin: 0;
  padding: 10px 15px;
  cursor: pointer;
  font-weight: bold;
  font-size: 17px;
  color: white;
}

#querySuggestions li.autoComplete_selected, #querySuggestions li:hover {
  background-color: #202225;
}

#querySuggestions li span.autoComplete_highlighted {
  color: var(--text);
  font-weight: 500;
}
